Subject: Re: TID:22138769 - Slightly Stoopid - 28/06/2019 - Rockland Trust Bank Pavilion (formerly Blue Hills Bank Pavilion), Boston, US - Broker US - Mobile Qr code to be sent to buyer
From: Alberto Babo <[email-masked]>
To: Shauna Hedderman <[email-masked]>, Rosette Modiri <[email-masked]>
Cc: Varun Anand <[email-masked]>, Silvia Floranes <[email-masked]>
Date: Fri, 28 Jun 2019 19:44:50 +0000

Hi Shauna,

I have emailed buyer with the tickets. I tried to call and there was no answer, but I left a VM explaining.

Thanks,
Alberto
________________________________
From: Shauna Hedderman
Sent: 28 June 2019 19:56
To: Rosette Modiri; Alberto Babo
Cc: Varun Anand; Silvia Floranes
Subject: Re: TID:22138769 - Slightly Stoopid - 28/06/2019 - Rockland Trust Bank Pavilion (formerly Blue Hills Bank Pavilion), Boston, US - Broker US - Mobile Qr code to be sent to buyer

Hi @Alberto<mailto:[email-masked]>,

Can you send these to the buyer through CM?

Kind Regards,
Shaunna
________________________________
From: Rosette Modiri <[email-masked]>
Sent: 28 June 2019 19:48
To: Shauna Hedderman
Cc: Varun Anand; Silvia Floranes
Subject: TID:22138769 - Slightly Stoopid - 28/06/2019 - Rockland Trust Bank Pavilion (formerly Blue Hills Bank Pavilion), Boston, US - Broker US - Mobile Qr code to be sent to buyer

Hi Shauna,

With reference to the above TID, the seller has uploaded mobile QR codes however the delivery plan is TMMT.

Could you please send these QR codes to buyer via CM to [email-masked].

Event is in 3 hours away.

Kind Regards,
Rosette
________________________________
From: "Varun Anand" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Friday, 28 June, 2019 07:35:04
Subject: TID:22138769 - Slightly Stoopid - 28/06/2019  - Rockland Trust Bank Pavilion (formerly Blue Hills Bank Pavilion), Boston, US - Broker US - Mobile Qr code to be sent to buyer

Hi Rajat,

With reference to TID:22138769 , seller has listed the tickets as ticketmaster mobile transfer however uploaded Mobile QR code tickets.

Can you please forward the tickets to the buyer via customer mail.

Kind Regards,
Varun